httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Julian Grunnell" <jgrunn...@firstnet.net.uk>
Subject Loaded DSO libexec/mod_vhost_alias.so uses plain Apache 1.3 API, this module might crash under EAPI! (please recompile it with -DEAPI)
Date Wed, 27 Mar 2002 14:36:58 GMT
Hi Can someone help me with the above error msg pls?

Platform.
Sun E250 Sparc / Solaris 8.

Apache Layout.
#!/bin/sh
##
##  config.status -- APACI auto-generated configuration restore script
##
##  Use this shell script to re-run the APACI configure script for
##  restoring your configuration. Additional parameters can be supplied.
##

LDFLAGS="-R/usr/local/lib" \
SSL_BASE="/local/openssl-0.9.6c" \
./configure \
"--with-layout=Apache" \
"--prefix=/local/apache" \
"--enable-module=most" \
"--enable-shared=max" \
"--enable-module=ssl" \
"$@"

Server was built as follows:
1) build mysql
2) do a pre-config of Apache
3) build PHP4
4) build openssl
5) build mod_ssl
6) make Apache

The above error message appears appears for every module but then says the
sysntax is OK. It does start Apache and run okay, but does anyone know what
I need to recompile with DEAPI???

Thanks - J.

- Julian Grunnell, 3rd Line Technical Support - Firstnet Services Limited
- tel: 0113 292 7736 : http://www.firstnet.net.uk
- [ This message subject to: http://www.firstnet.net.uk/disclaimer.html ]



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message